# Maintainer: Crystal Linux Distribution Team <distribution@lists.getcryst.al>

pkgname=crystal-keyring
_pkgname=keyring
pkgver=20221012
_pkgver=2022.10.12
pkgrel=6
pkgdesc='Crystal Linux PGP keyring'
arch=('any')
url="https://gitlab.com/crystal-linux/misc/${_pkgname}"
license=('GGPL-3.0-only')
install="${pkgname}.install"
source=("${url}/-/archive/${_pkgver}/${_pkgname}-${_pkgver}.tar.gz")
sha256sums=('7990220ef91c7e867d4dc57757f462040999e3f0decd6e183e8465c29f04a054')

package() {
    cd "${_pkgname}-${_pkgver}"
    make PREFIX=/usr DESTDIR="${pkgdir}" install
}
